Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 04:07:05 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund User 
                   Hi! I just want to check is it my order coming today?           10:35 AM, 29th Dec      

              
 User 
                            10:35 AM, 29th Dec      

              
 User 
                   I still didn't receive any message from courier           10:36 AM, 29th Dec      

            
 badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           10:36 AM, 29th Dec 

            
 badri                   Your order just delivered to the courier please wait for some time           10:41 AM, 29th Dec 

              
 User 
                   Will it be delivered today?           10:42 AM, 29th Dec      

              
 User 
                   Today is the last day for delivering..that's what I'm asking.           10:43 AM, 29th Dec      

            
 badri                   You will receive notification once the order being out for delivery           10:47 AM, 29th Dec 

            
 badri                   Is there anything else I can assist you with today?           10:49 AM, 29th Dec 

              
 User 
                   If the order doesn't come today I will not receive it. When I ordered items from Centrepoint I got an email that the order will be delivered by 29th December. Today is that day!           10:53 AM, 29th Dec      

            
 badri                   I am really sorry for what you had to go through And I want yo to make sure that we will do the best to get your order soon           10:57 AM, 29th Dec 

            
 badri                   Is there anything else I can assist you with today?           11:01 AM, 29th Dec 

            
 badri                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          11:01 AM, 29th Dec 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3684065